Qore SqlUtil Module Reference 1.2

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

All Classes Namespaces Functions Variables Groups Pages
Variables
SQL Insert Operators

## Variables
const | SqlUtil::DefaultIopMap = hash()
| a hash of default insert operator descriptions
const | SqlUtil::IOP_SEQ = "seq"
| for using the value of a sequence More...

## Detailed Description

These are operators that can be used for special value functions as the values of inserted columns.

Note
  these operators are normally not used directly, but rather are used by the SQL Insert Operator Functions

## Variable Documentation

const SqlUtil::IOP_SEQ = "seq"

for using the value of a sequence

See Also
  iop_seq()